com.sudogeeks.talking_reminder.ReminderReceiveActivity Class Reference

Class to read and parse reminder Data after receiving This class parse the received reminder object and saves that in database and trigger alarm for that. More...

Inheritance diagram for com.sudogeeks.talking_reminder.ReminderReceiveActivity:

## Public Member Functions

void | saveSendReminder ()
boolean | onCreateOptionsMenu (Menu menu)
boolean | onOptionsItemSelected (MenuItem item)

## Protected Member Functions

void | onCreate (Bundle savedInstanceState)

## Detailed Description

Class to read and parse reminder Data after receiving This class parse the received reminder object and saves that in database and trigger alarm for that.

Definition at line 25 of file ReminderReceiveActivity.java.

## Member Function Documentation

## saveSendReminder()

void com.sudogeeks.talking_reminder.ReminderReceiveActivity.saveSendReminder | ( |  | ) |

This method populates the ui as received and then saves the reminder to database.

Definition at line 117 of file ReminderReceiveActivity.java.

The documentation for this class was generated from the following file:

- C:/Users/Raushan Raj/StudioProjects/TalkingReminder2/TalkingReminder/app/src/main/java/com/sudogeeks/talking_reminder/ReminderReceiveActivity.java